h3 {
	margin: 0;
	padding: 7px 0 0 0;
	font-size: 14px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	cursor: url("../img/cursor.cur"), progress !important;
}
div#feature_list {
	margin-left: 3px;
	width: 978px;
	height: 274px;
	overflow: hidden;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: url("../img/cursor.cur"), progress !important;
}
div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs {
	left: 0;
	z-index: 2;
	width: 360px;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li {
	font-size: 12px;
	font-family: Arial;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li img {
	border: 2px solid #354949;
	float: left;
	margin: 8px;
	max-height: 70px;
	max-width: 70px;
	min-height: 70px;
	min-width: 70px;
	padding: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 1);
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li a span {
	float: left;
	font-size: 10px;
	margin: 0 auto;
	max-width: 227px;
	width: 227px;
	color: #ccc;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li a {
	background: url('../img/feature-tab-current-disable.png');
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0px;
	height: 91px;
	outline: none;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li a:hover {
	text-decoration: none;
	background: url('../img/feature-tab-current-hover.png');
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li a.current {
	background: url('../img/feature-tab-current.png');
	color: #FFF;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#output {
	right: 0;
	width: 654px;
	height: 273px;
	position: relative;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#output li {
	position: absolute;
	width: 463px;
	height: 240px;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#output li a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
	background: #000;
	-moz-border-radius: 5px;
	cursor: url("../img/cursor.cur"), progress !important;
}
ul#output li a:hover {
	background: #D33431;
	cursor: url("../img/cursor.cur"), progress !important;
}
